/* Styles for booking section */

/***** STEP 1 ******/

#aStep1 ul#monthList {
	margin:2em 1em;
	padding:0;
	list-style:none;
	height:1.2em;
}
#aStep1 ul#monthList li {
	margin:0 1em 0 0;
	padding:0;
	list-style:none;
	float:left;	
}
#aStep1 ul#monthList li a {
	display:block;
	background-color:#818284;
	color:#FFF;
	text-decoration:none;
	padding:2px 4px;
	border-bottom:1px solid #818284;
}
#aStep1 ul#monthList li a:hover, #aStep1 ul#monthList li a.selected {
	background-color:#FF0000;
	color:#FFF;
	text-decoration:none;
}

#aStep1 ul#appListing {
	margin:3em 1em 1em 3em;
	padding:0;
	list-style:none;
	height:1.2em;
}
#aStep1 #appListing li {
	font-weight:bold;
}
#aStep1 #appListing ul li {
	font-weight:normal;
}


#aStep1 #appListing ul {
	margin:0.3em 0 1.5em 0;
}